#include once "eSpeakSynth.bi"

eSpeak.WordsPerMinute=80
eSpeak.Speak("slow, slow slow really slow.")

eSpeak.WordsPerMinute=120
eSpeak.Speak("normal, normal normal normal.")

eSpeak.WordsPerMinute=220
eSpeak.Speak("to fast, to fast to fast to fast.")

? "wait ..."
sleep
